=== debian/changelog ===
babyphone (1.2.1) stable; urgency=low

  * fix bug 6654, audio connection not established on notification
  * provide setting to disable screen auto rotation

 -- Roman Morawek <maemo@morawek.at>  Thu, 12 May 2011 00:00:00 +0000

babyphone (1.1-2) stable; urgency=low

  * support auto-rotation of screen orientation
  * display notification call statistics

 -- Roman Morawek <maemo@morawek.at>  Thu, 16 Apr 2011 22:30:00 +0000
