=== debian/control ===
Source: babyphone
Section: user/utilities
Priority: extra
Maintainer: Roman Morawek <maemo@morawek.at>
Build-Depends: debhelper (>= 5), libqt4-dev, libqtm-dev, libosso-abook-dev
Standards-Version: 3.7.3
Homepage: http://babyphone.garage.maemo.org/

Package: babyphone
Architecture: armel
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: A baby monitor application on the Nokia N900.
 The babyphone is a baby monitoring application that measures the audio noise
 level. If a configurable threshold is exceeded it calls a predefined phone
 number (the parents).
XB-Description-de_DE: Ein Babyphone fr das Nokia N900.
 Das N900 misst die Umgebungslautstaerke und initiert einen Telefonanruf (zu
 der vordefinierten Nummer der Eltern) sobald der Geraeuschpegel einen Schwellwert
 ueberschreitet.
XB-Maemo-Upgrade-Description: Changes since last stable version:
 * support forced rotation from community SSU
 * optified package
XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=1652
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAIGNIUk0AAHom
 AACAhAAA+gAAAIDoAAB1MAAA6mAAADqYAAAXcJy6UTwAAAAEZ0FNQQAAsY58
 +1GTAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAAO
 xAAADsQBlSsOGwAADbhJREFUeNrtWnlwVdUZ/85d35aXfYMkJIFAAAGJOBFw
 ARFQWdRxqaP+0coUx7WKM9UyQ+uMa61atTrVqsWxph0pYFXQUrFMBUEWy74Y
 CAECCckLeXn7u+vpd5e8d/NIIA/sP52+mZNz73v33fv7fcvv+855IfADvTZ8
 DhUChSJdhzxgwEXxGAhwzmsIwGnQIckw0CsT6J55I5y82OeSrIGuhTJENQWB
 TCeETKAE6vDt4UCpt+8aBAi8QIBk3F2WKCDB9MMJCVOAbrxuH35/C95zk+KD
 HTNnQvIHJbBhA3BsDG7Di+/D0xksMvDlMjgIAgXw5BATMM8jcJEAyw1+L4OA
 QUROACgyhXiUgpSkEO2lEDPoUNJJKX1HBXht5gLovmgCG9fAdXjROywP1aWV
 LBQPY8Drt76WsB+ejCEgCQFJ9ozAFMVA2/9evGh5xiAtuAgIeO72EXB5cbgJ
 qPid7tM6dBzTIB6BEPpy8ZXztBUXTGDzZ1Cvs7C9chTrG17DgpSgEGjXIRyk
 EAnqpjUxUHTeldvD8z6JF/0yz+fj8BCceUI5zvEkXVV7VUkNa6oc4uRkr1tR
 IoKSDOVToIyAnvMXECgqZ6CwjIHOkzocO6iqglB61WUzO78dDCN3LgIqgftG
 jWV9vjwG9m9XINxD0Xo5h3NyRzRX1Y3u8ReOj/n8VRyhJF+LSTVU1muoxucQ
 IY8QPg8Ig2YmHOLTCKVJnSpoVCWM76kRwrMnWJ/QShglHA4do4GO7XnRYHN5
 86628bygeOomsTDyEo5r2R9bROnrOwl5RMqaAEvYwvxSBvZ8o5pxW1ze+OqY
 SYv2ojUL0PoFVJfL1O7TV1OFqWZ9owibW80QrgC/ibFBOLxMNALHjiWFoVTG
 GI8AVTrz9OQJr9x5ahzh9DZfwbCtvtG3tmLyfxcOtny6f/trjxzYniyeNJ03
 PIw39BgCkT0BVJhQsFOHsVM4aD2oQqBj66OhnkNHc/JqWvyuqmIvUzzeO2wW
 xxfW2pJjJGEQZxeeeh130oyMwc/iJg7C5wDLj+cZTxmokb0V4ZZtw3uTbUfC
 sVY5FjlZy/GKv24SZyY4MGwYraFcUAgxmvbm0YPkJ1V14B1/OW/nQLQ2HNxT
 e7xtl5UDx94Hj68SQysXRLEEODEfVciPSVpu3MFOM2qSUKQAqHKPOZLJACZ7
 CJLxDl7XZUxoMs7IgWG1DBSU8mautR7UtNz8yiaAttgFq9CmtdxsjOF3WZ5W
 ZapQPELN0DLUSMHokJOWCqkKng/gcM5QH9FSIUNuRReYCuT2WErUX4VIRPQU
 PzZlxv3LCXlKv+g64I66H+SAeylBItygdUC0ABqF7Hx1wCBoEE6gBCcT6TrA
 MR7qS7iiOhFnTryl47sfpJC1Lq92ibzruL9hcQlTXgPRyC6Ihg5BLHoUH96O
 QAJghIGzEhtEMl8KekZTHR7hPJgLPvC4S8DnHwG+nHqcGyC+f0Uy/v3WdiGp
 TSp5MBA9FzZuKAQ8ucVNYtn0ElflpRjNCcgvvAoKiq5D+gImK28qjiR1YwgE
 EWAYySTQygEMfd1OYJypCpyRvAwPLCtgnrixcnvwI4wbiu6gSewmMMFpN/gm
 /MilnjlVrAROLsMvP3FRHuhoGjOTdZd+mXftMlRVVBEiImhDJl3WMSNYs2EL
 wtmJaykPpQY4C6AloZIJ0gALunGctN8zzpOpz1C9zSJ0Zs3zEUyuG4fdF9g0
 qNCc3/5Mk3fiXSzhFJsvi5M1iDGDodW8SQIcxCzvCBYpoyaY1+J3zEca32cc
 KsXY58Qu2afx6z7wNcxzU5Z/kz41eKSck0DHyoY7GHdRmVA6EqMhYT/IfqB5
 zDoGb3oGqy8Oi4BVzDgL8FmgyQDnJCW7utICYtUVHOHE2pNlxdddEAG0xTLv
 uFvwjhFHxGUOxuEV3vIAoPVN0Mw5QJJzRDRBg8UxpELgnTjLTTju4awJtL89
 rIjGE+OEsnG29c9+JZOSXaSMCkztlsFK2mi0TzxQIqNx+7oB+i1VG6gHsP5i
 KIkjLkdLMLMMPFkRIIVFtwvDGxjC6vYN9TRY81iHdes2wtt/aILeXqN9UM2E
 7e3phPffXw6/WPorPNdMJfpm8zZ44OFnYP/+w6hUinkPVVXhqw174PmXPkmT
 o3o/ElSPoAM5EEpHBTVGvT4rGUV5nM+XjEHDxqwbExs4tWWR6HDTwmvg2jmL
 4edPvgCjRtaYrt+3/xCUlZXAP9evNJTfgApz50yDVas/h0lT7oay0gIYMaIE
 WlraIRpLwMYvlw1gIJr2ghYAsXysV+o41IinH57VcA5GYMktuS96R8/xM2ZB
 0k1nmUpC7NlO5JsXzsYCpcPu3QehK3AGrp97Dfy56Q2orS5HCIaEymYNmD9v
 Kni9Ahw+cgLa2rpg2tR6eOv1n8JlkytMosY1pheN49S5Zj1PKBWl1m3CK59G
 3x6yB6iczGPceWj8EAJmbF3X0MaaaVViE8jNFeG5px+C55551LaHlYimppth
 pdo1QIHHf3YbLHlkoaMe4Kwnba9qqdBM55Ph/Biw7irjqDyrEKKK5GHEHJSz
 TgQs2HKoppSFYq9NbMlD0cMjtR8BAwA1gal2MVNShY1Si1ja6pZxDCK0HxkT
 CBg4qE5Ls2sldN3GZwMjFnhqhBK16oFhKGLHL6WsoxiBbUnd4QUlRQT6EdEc
 HrCHSUTvp0jZ1wEGs1bHB5s3tay3d98JVJFEqi0w4pv2tQJ2OwAZx1TvayNk
 +3rZjnM1NTs9cqSlByRZHXK3M7iM8mJUk3qsG9gWqx9TBh+t/DaDhGT3NRYR
 I6aNupEmJqV6oRT4vuM+z4AVSnsPdEH7aRUEnjqB4O0jBoyO7AgwbIce7TLj
 vM/9HBOHxsvr4cllK20SDuvTRNr6fQ0blc4ikgbfp1DWvQ81d8OfVhyH6Y3F
 /cKGMD7QogGshMzRrAhgT79R6W23ehozXq0QGFnNoK43wj2L/gjt7V1pkHZ3
 mRqGF/pCSpccZCRHOFngN245CUuf/jcsXTINIzeaYchckDtbuzEndg648TAY
 gcfm+wjVlVtdVQ0saGccEUmhtsaHy8AyeOyJjzDXNagbmQ+iQOyEVNMabmu6
 FSaO5LWPZVx/Nv21Gd5a3gyv/noBlBZ2nmVfRqiFyPaVEZDj773yWWzfkFVI
 Juw60n1EorLOU8xnQqWUZIKmwbzZReB23wHPvfgJrFh9AGZfOxKunFoF9aOL
 IdcvOJSIOtRFNWXyeFsvbNneBX9b2wY9wTj85ukboHp4p32tw/psAeiJoK7H
 u0Ve0ddkvaBp/6DqA8/ouXe7RtUxRkm3WmbO4m32+W441CJgP7MOOrvCuMLi
 cZnIQVVFLrYMHijIE83m06DdG5LhTE8SAt1JCEcktIEGxUVuePzhRhg9otPK
 jwzrs66JEN6+qlM6tvvjisWn7896SUli8i8T3//rTrG6AcU/YMUxWNW4T9/r
 a3l4942bYNWnrfDFP/ZDPKFCV7cEZ4IqLh1ZzCXGrszGzrSxHclAjs8NC24c
 DQvnFmIMn7BCKxO+UA1aPADS8d1+ymgvD7r5di4CL6+N9i65Pb8cNH2KUFKP
 y4OA7eZ0R0owJFgSggnj/HDT/EuxqaswQXs9LtRz3WxDRFGAggIvjBtTDLNm
 1MD9946BSfXYaeodZ+8Am6FTBAxXDpEtH3aokfDrlYu7Vl/wol6W1SXk+OYF
 fNGoCq6wCPO0y2obKGe1FIaQYRW2NL4HJo/noGHCMHs56XLkAqqOjgqjB0HX
 2nEM4nU2H61fB4mjf48pXac6VMH1wjm3P89H4LVPetWHZvF/0XqOPCiWNvKM
 izMbrL6kJH2LmL52wCCih/GaIH7cZRKmWicWdZyN96k8eMiyeQh+LMrmDohu
 XSNpRF9QvehU+0URMEl8HpduvZL/2hNquUssn8YyosuyZqpXcZBwjlRTRs//
 SwtXguBHgdyxGULffBw5cFK5p2FJYJdjb5JeCAHjc7exW/veumhwah3dUZTY
 d7OQP5blcquRRO+AMZzdj1w8dptjgEHrx498oYa2rY+s3hz/8d2/7dlphzjT
 b68mCwKstU+eGq4Vm2LdwZC0prH0xBxIJHxi6RW4thGsVVu2RFCGGR4Tnh+J
 Wn8Kgps/lHqbm088vzL40LOrokf67wT0k3ttqHWgD7iQQcQc3/6+fmlVjjrP
 O/4G1lU5CSi2AFTrMeMcBotzY5uF8ZsFyixSchfED62n0cMHEjta5BX3vtLV
 FEpC3P4tIHPI9pxwhtNQCAw0TFKN493F7ywZsayQTU5w11zGiFWTgcurtNbP
 Zs+jpVsue5+IamFQug+jvn9H4yePq6d6YecDvzv9xs5WJXAO4MkLIcAN4AUh
 4z3zfGwlm//s4hE3X1LBXu0hyRLeX8hx/jIw9s8ZTsRVHTZ2cgyU4GldiUa1
 mEy6txyIf/XCyjPrm09pQbtpcgKWM6wuOcCr2eyNsubPLWmwAw0+Y7AzLnGV
 3jkzb3KOl/W7XLwrkVAkbCOCX++Jt6zbmWiPyiYYzbGykdOr+RQBOYNMfKAk
 Hsr2OrG94XKAzATOOmancjjXmLS/5oKeWhD3X6I5iUh2+KiDyWi2v9QzjtAS
 7GPOAZwdADzJWNzqjtFXLJxEZAdofSjWvZh/UyDpndt+RAaSQOqYM0FrGTtb
 /73/lbjI/8Wg8P/X/9jrP9HTPVa51jRfAAAAAElFTkSuQmCC
